/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif; }
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; color: #000; font-weight: bold; text-transform: uppercase;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}
img { display: block; margin-bottom: 10px;}
aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}

/* Structure */
#wrapper {
	width: 96%;	
	max-width: 920px;
	margin: auto;
	padding: 2%;	
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	} 

#flex {
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	}
	
#main {
	width: 65%;
	margin-right: 5%;
	float: left;
	display: -webkit-flex;
	-webkit-flex-flow: column;
	}		
	
aside {
	width: 30%;
	float: right;
	display: -webkit-flex;
	-webkit-order: 1;
	-webkit-flex-flow: column;
	}
	
#main a, aside a, #copyright a {
		text-transform: none;
	}

#copyright{
	margin-top: 15px;
	font-size: 8px;
	float: right;
	}
	
/* Banner */			
#banner {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 5px;
	width: 100%;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	}

	#banner img {
		width: 100%;
		}



.psalm {
	line-height: 1.4em;
	font-size: 14px;
}
	

.season{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
}

.heading{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	}

.content{
	margin-left: 2em;
	margin-bottom: 10px;
	}
	
.subcontent{
	margin-left: 0.5em;
	}

.verse{
	text-align: right;
	margin-right: 3em;
	margin-bottom: 5px;
	}

.note{
	font-weight: bold;
	margin-bottom: 10px;
	}
	
.content .indent{
	display:block;
	}
	
.together{
	font-weight: bold;
	}	
	

/* Media Queries */

@media screen and (max-width: 750px) {

	#main {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		}
		
	aside {
			display: -webkit-flex;
			-webkit-order: -1;
			-webkit-flex-flow: column;
			margin: 0px -5px 10px; 
			width: 100%;
		}

}

@media screen and (max-width: 480px) {

	
}


